- type: job
  id: SecurityOfficer
  name: job-name-security
  description: job-description-security
  playTimeTracker: JobSecurityOfficer
  requirements:
    - !type:RoleTimeRequirement
      role: JobSecurityCadet
      time: 7200
  startingGear: SecurityOfficerGear
  icon: "SecurityOfficer"
  supervisors: job-supervisors-hos
  canBeAntag: false
  access:
  - Security
  - Brig
  - Maintenance
  - Service
  - External

- type: startingGear
  id: SecurityOfficerGear
  equipment:
    jumpsuit: ClothingUniformJumpsuitSec
    back: ClothingBackpackSecurityFilled
    shoes: ClothingShoesBootsJackSec # Corvax-Resprite
    eyes: ClothingEyesGlassesSecurity
    head: ClothingHeadHelmetHelmet # Corvax-Resprite
    outerClothing: ClothingOuterVestArmorSec # Corvax-Resprite
    id: SecurityPDA
    ears: ClothingHeadsetSecurity
    belt: ClothingBeltSecurityFilled
    underwearb: ClothingUnderwearBottomBoxersWhite # Sirena-Underwear
  underweart: ClothingUnderwearTopBraSportsAlternative # Sirena-Underwear
  underwearb: ClothingUnderwearBottomPantiesWhite # Sirena-Underwear
  innerclothingskirt: ClothingUniformJumpskirtSec
  satchel: ClothingBackpackSatchelSecurityFilled
  duffelbag: ClothingBackpackDuffelSecurityFilled
